@import url('https://cdn.jsdelivr.net/npm/remixicon@4.2.0/fonts/remixicon.css');
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.13.1/font/bootstrap-icons.min.css");
@import url('colors.css');
@import url('util.css');

body,html{
	line-height:1.4;
	font-family:'Roboto',sans-serif;
	color:#555e58;
	font-weight:400;
	margin:0px;
	padding:0px;
	overflow-x: hidden;
}

/*===========Inicio msg ==========*/ 
.success{
    background-color: #F5F5F5;
    color: #3ABB46;
    width: 15rem;
    left: auto;
    right: auto;
    z-index: 10;
    border-top: none;
    border-bottom: none;
    border-right: none;
    border-left: 5px solid #3ABB46;
    border-radius: 5px;
    top: 10px;
}
.error{
    background-color: #F5F5F5;
    color: #DC4C64;
    width: 15rem;
    left: auto;
    right: auto;
    z-index: 10;
    border-top: none;
    border-bottom: none;
    border-right: none;
    border-left: 5px solid #DC4C64;
    border-radius: 5px;
    top: 10px;
}
    
/*===========Final msg ==========*/ 

h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4{
	font-weight:400;
	line-height:1.5em;
}

a {
	text-decoration:none;
	color:#b4b4b4;
	transition:all 0.3s ease-in-out;
}

header {
	position: relative;
	background-image: url("http://localhost/damadluxe/app/themes/assets/icons/painel.png");
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	color: #fff;
	text-align: center;
    height: 300px;
    width: 100%;
}

.window-smoke {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 300px;
	background-color: rgba(75, 14, 30, 0.8);
	z-index: 1;
	display: block; 
	/* Initially hidden */
}

header .wapper-navbar {
	position: absolute;
	z-index: 2;
	height: 300px;
	width: 100%;
}

header .wapper-navbar {
	display: none;
}

.ri-menu-line{
	position: absolute;
	top: 15px;
	left: 20px;
	font-size: 28px;
	color: #d8d8d8;	
}

.wapper-header{
	margin-top: -20px;
	margin-left: 20px;
	z-index: 2;
}

img .img-fluid {
	position: absolute;
	width: 100px;
	margin: 0 auto;
}

.offcanvas-header {
	background-color: rgba(56, 9, 21, 0.959);
	color: #fff;
}

.close i{
	position: absolute;
	margin-top: -42px;
	right: 12px;
	color: #ebebeb;
	font-size: 48px;
}

.busca{
	top: 15px;
	color: rgba(97, 7, 7, 0.8);
	font-size: 32px;
	z-index: 2;
}
.busca a i{
	position: absolute;
	top: 0;
	right: 12px;
	color: rgba(97, 7, 7, 0.8);
	font-size: 48px;
	z-index: 2;
}

.modal-body form input{
	width: 100%;
	border: none;
	font-size: 24px;
	border-bottom: 2px solid #491818;
	border-radius: 0;
	box-shadow: none;
	outline: none;
	background: transparent;
	color: #330404;	
}
.modal-body form input:focus{
	border-bottom: 2px solid #330404;
}

input[type="search"]::-webkit-search-cancel-button { 
	display: none; 
}

.material{
	background-color: #333;
	background-repeat: no-repeat;
	background-size: cover;
	height: 100vh;
	width: 100%;
}

header .navbar-tag {
	position: absolute;
	z-index: 2;
	height: 300px;
	width: 100%;
}

header .navbar-tag a {
	text-decoration: none;
	color: #fff;
}

header .navbar-tag a i {
	font-size: 24px;
	padding-top: 10px;
	transition: all 0.3s ease-in-out;
}
header .navbar-tag span {
	font-size: 16px;
	line-height: 20px;
	transition: all 0.3s ease-in-out;
}

header .navbar-tag a img {
	width: 230px;
	height: auto;

}

.container-search {
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #fff;
	border-radius: 12px;
	width: 100%;
	padding: 5px;
	box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);

}

.container-search input {
	flex: 1;
	border: none;
	outline: none;
	padding: 4px;
	border-radius: 5px;
	font-size: 24px;
}
.container-search i {
	font-size: 20px;
	color: #555e58;
	margin-left: 10px;
	cursor: pointer;
	transition: color 0.3s ease;
}
.container-search i:hover {
	color: #9c3232;
}

article {
	display: flex;
	flex-wrap: wrap;
	padding: 20px;
	border-radius: 10px;
	margin-bottom: 20px;
}

footer {
	/*
	background-color: rgba(48, 47, 49, 0.959);
	*/
	background-color: rgba(56, 9, 21, 0.959);
	width: 100%;
	color: #b4b4b4;
	text-align: center;
	padding: 20px 0;
}

.mt-2 button {
	background-color: #9c3232;
	border: none;
	color: #fff;
	padding: 9px 15px;
	border-radius: 5px;
	cursor: pointer;
	transition: background-color 0.3s ease;
}
.mt-2 button:hover {
	background-color: #b33a3a;
}
div .carousel-item .card {
	background-color: transparent;
}

#banner{
	background-color: rgba(17, 14, 15, 0.959);
}

#banner .carousel-inner .carousel-item img {
	height: 360px;
	border-radius: 10px;
	border-bottom-left-radius: 10px;
}

.container-fluid .shadow a{
	background-color: rgba(56, 9, 21, 0.959);
	text-decoration: none;
	border: none;
	color: #fff;
}

.container-fluid .shadow a:hover{
	background-color: #9c3232;
	color: #fff;
}

@media screen and (max-width: 1040px) {

header {
	position: relative;
	background-image: url("http://localhost/damadluxe/app/themes/assets/icons/painel.png");
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	color: #fff;
	text-align: center;
    height: 70px;
    width: 100vw;
}

.window-smoke {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 70px;
	background-color: rgba(56, 9, 21, 0.959);
	z-index: 1;
	display: block; 
	/* Initially hidden */
}

header .wapper-navbar {
	position: absolute;
	z-index: 2;
	height: 70px;
	width: 100%;
}
header .wapper-navbar {
	display: block;
}

header .navbar-tag {
	display: none;
}
.img-fluid {
	width: 120px;
}
.ri-menu-line {
	font-size: 24px;
	top: 10px;
	left: 15px;
}
.banner{
	display: none;
}

}